Open SCAP Library

Functions
xccdf_session.h File Reference
XCCDF » Session

High Level API for OpenSCAP XCCDF operations. More...

`#include "xccdf_policy.h"`
`#include "oscap_download_cb.h"`

Go to the source code of this file.

## Functions
int | xccdf_session_load_check_engine_plugin (struct xccdf_session *session, const char *plugin_name)
int | xccdf_session_load_sce (struct xccdf_session *session)

## Detailed Description

High Level API for OpenSCAP XCCDF operations.

Author
  Simon Lukasik sluka.nosp@m.sik@.nosp@m.redha.nosp@m.t.co.nosp@m.m